From: <a href="/blend/av.cgi?id=1223">butterfly03</a><BR>
Date: 5 February 2004<P>

I've been gone for awhile and it upsets me to not see some of the old Blendies. Best wishes to them.
<HR>
From: <a href="/blend/av.cgi?id=974">j. knipp</a><BR>
Date: 5 February 2004<P>

Thank you BK. (trying for economy of language... oops guess it didn't work.)
<HR>
From: <a href="/blend/av.cgi?id=974">j. knipp</a><BR>
Date: 5 February 2004<P>

<a href="/blend/wv.cgi?id=2004.02.02.22.14.29428">Blade</a> Coujeaux I admire the effort it must have taken to twine that one together.<BR>
-jk
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 5 February 2004<P>

Kirk,<BR>
I am dying for the new blender digest...<BR>
<BR>
J. Knipp,<BR>
<a href="/blend/wv.cgi?id=2004.02.05.04.28.29473">To Decipher the Soul</a> and <a href="/blend/wv.cgi?id=2004.02.05.03.07.31924">Late Night Ramblings #7 (unsent #2)</a><BR>
I enjoyed reading both these pieces<BR>
Loved these lines: "All I want is to be free, but this<BR>
Heart could give a damn about me."<BR>
<BR>
Darwin,<BR>
<a href="/blend/wv.cgi?id=2004.02.04.13.53.14790">hypnotized by hope</a> is beautiful. <BR>
"But I have hope, I have love and I have memories. But it's not the butterscotch marshmallow dream memories, it's the ones where we argue and then we spend a night making love to each and other and touching. Just for the sake of touching."<BR>
Beautiful...<BR>
And I enjoyed <a href="/blend/wv.cgi?id=2004.02.03.13.58.22959">far across</a> too. My favourite lines in this are "so mists part, and cigarettes begin their long draw but I continue to follow unknown."
<HR>
From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 5 February 2004<P>

thanks star, <BR>
<BR>
It's been well over a month since I've felt "inspired" to write....so this is what my mind comes up with :)  I've felt more at east lately, perhaps that helps?  <BR>
<BR>
darwin
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 5 February 2004<P>

Star of David, ladyinwaiting, B.K., CryingShame~ thanks so much for remembering me. I've had a rough time again medically, but finally got back home yesterday afternoon and started reading the board. Long time offline, so I've got lots of catching-up to do as far as reading here. From the comments on the board, I see that I'll have treats in store to read. Weather's terrible here with flooding. Snow and sleet are on the way, so I'll use the time to rest and read. Welcome to the newcomers. May you always enjoy your time at Blender as all of us in this community do at each homecoming ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=872">Cryingshame58</a><BR>
Date: 5 February 2004<P>

Rennie,<BR>
We sure have missed your inspirational presence and so deeply sorry to hear that you haven't been at your best physically...I tried sending mail to your webtv address, but of course it came back to me...Please send me another address so that I can send you inspirations or recipes!<BR>
I will keep sending prayers for your health and safety...Keep us posted and take care, dear...<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 5 February 2004<P>

JKnipp: <a href="/blend/wv.cgi?id=2004.02.05.03.07.31924">Late Night Ramblings #7 (unsent #2)</a> More incredibly romantic thought. I loved the part about being entwined as trees rooted together. I have a painting of two giant oak trees that are entwined as one, they lean together and apart rooted and grown deeply together. (sigh) <BR>
<BR>
Hey Rens, Hope you are feeling better. Will call soon and check up on you. (We still need to do wild oats)<BR>
<BR>
bk<BR>
 
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 5 February 2004<P>

Hi Rennie Lorca,<BR>
Here's sending prayers, good wishes and happy thoughts your way! :)
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 5 February 2004<P>

B.K. <BR>
<a href="/blend/wv.cgi?id=2004.02.05.21.29.12644">The Thrill of Pale Moonlight</a> - wow! This one is lovely...
<HR>